import { TestBed } from '@angular/core/testing';

import { UserStateService } from './user-state.service';

describe('UserStateService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));
});
